Subject: Re: [PATCH v2 0/6] Make "local" orthogonal to date format

From: John Keeping <[email-masked]>
Date: Wed, 2 Sep 2015 08:48:26 +0100

On Tue, Sep 01, 2015 at 06:44:31PM -0400, Jeff King wrote:
> [1] I do think the error message for "relative-local is nonsense" could
>     perhaps be more explanatory, but I couldn't come up with any better
>     wording. But if you have ideas, feel free to switch it.

My only suggestion would be to reuse the "unknown date format: %s"
message and avoid having a special message in this case.